<?php
/*
Plugin Name: FAQ Plus
Plugin URI: https://nikanwp.com/faq-plus
Description: A faq plugin for WordPress
Version: 1.0.0
Author: NikanWP
Author URI: https://nikanwp.com
License: GPL2
Text Domain: faq-plus
Domain Path: /languages
*/
// don't call the file directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Defines
 */
define('NIKAN_FAQP_DIR',trailingslashit(plugin_dir_path(__FILE__)));
define('NIKAN_FAQP_URL',trailingslashit(plugin_dir_url(__FILE__)));

/**
 * Load plugin textdomain.
 */
add_action( 'init','nikan_faqp_load_textdomain');
function nikan_faqp_load_textdomain() {
	load_plugin_textdomain( 'faq-plus', false, dirname( plugin_basename( __FILE__ ) ) . '/languages/');
}

/**
 * Includes functions
 */
include_once NIKAN_FAQP_DIR.'includes/admin_faqp_menu.php';
include_once NIKAN_FAQP_DIR.'includes/admin_faqp_post_type_tax.php';
include_once NIKAN_FAQP_DIR.'includes/faqp_admin_functions.php';

